Subject: Re: bug#23769: 25.0.95; Mode Line breakage in vc-git

From: Dmitry Gutov <[email-masked]>
Date: Tue, 21 Jun 2016 19:46:26 +0300

Hi Philip,

Could you please pull the latest changes from emacs-25, rebuild, and 
check that applying the patch from 
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23769#86 fixes this problem?